/*FAQ page*/
@import "page.css";

.faq-page .content {
    text-align: center;
}
.faq-page dl {
    width: 60%;
    margin: auto;
    margin-bottom: 1em;
    text-align: left;
}
.faq-page dl dt {
    margin-top: 1em;
    margin-left: 0px;
}
.faq-page dl dd {
    margin-left: 0px;
}
.faq-page dl em {
    font-family: monospace;
    font-weight: bold;
    font-style: normal;
}